function ACC = accuracy(A,B)
%% Funkce pro vypocet ACC – classification accuracy
% A - vychozi
% B - vysledek klasifikace (vektor obsahujici 0 a 1)
%% Vypocet
if length(A) == length(B)
    for i=1:length(A)
        ACC_vector1(1,i) = isequal(A(1,i), B(1,i));
    end
    
    pocet_shodnych = 0;
    for i=1:length(ACC_vector1)
        if ACC_vector1(1,i) == 1
            pocet_shodnych = pocet_shodnych + 1;   
        end
    end
     
    ACC = (pocet_shodnych/length(ACC_vector1))*100;

else
    disp('Vektory nejsou stejne delky');
    
    ACC = NaN;
end
end
